* {
  margin: 0;
  padding: 0;

}

/* .img-container{
  height: 200px;
  width: 260px;
} */

/* .img-container8{
  height: 200px;
  width: 260px;
} */


/* Media Query for Mobile Devices */
/* @media (max-width: 320px) {
  .img-container{
      height: 200px;
      width: 268px;
    }
} */

/* Media Query for low resolution  Tablets, Ipads */
/* @media (max-width: 767px) {
  .img-container{
    height: 150px;
    width: 200px;
  }
} */

/* Media Query for Tablets Ipads portrait mode */
/* @media (max-width: 1024px){
  .img-container{
    height: 200px;
    width: 215px;
  }
} */

/* Media Query for Laptops and Desktops */
/* @media (min-width: 1025px) and (max-width: 1280px){
  .img-container{
    height: 180px;
    width: 215px;
  }
} */



